<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.02">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9A581</string>
		<string key="IBDocument.InterfaceBuilderVersion">672</string>
		<string key="IBDocument.AppKitVersion">949</string>
		<string key="IBDocument.HIToolboxVersion">343.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="13"/>
			<integer value="1" id="9"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">ILogDrawerController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="1005">
				<int key="NSWindowStyleMask">11</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{196, 400}, {374, 110}}</string>
				<int key="NSWTFlags">1610613760</int>
				<string key="NSWindowTitle">Log Window</string>
				<string key="NSWindowClass">NSPanel</string>
				<nil key="NSViewClass"/>
				<string key="NSWindowContentMaxSize">{3.40282e+38, 3.40282e+38}</string>
				<string key="NSWindowContentMinSize">{374, 110}</string>
				<object class="NSView" key="NSWindowView" id="1006">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSScrollView" id="540328090">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">274</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSClipView" id="272324803">
									<reference key="NSNextResponder" ref="540328090"/>
									<int key="NSvFlags">2304</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSTextView" id="1052038818">
											<reference key="NSNextResponder" ref="272324803"/>
											<int key="NSvFlags">2322</int>
											<string key="NSFrameSize">{359, 14}</string>
											<reference key="NSSuperview" ref="272324803"/>
											<object class="NSTextContainer" key="NSTextContainer" id="501112825">
												<object class="NSLayoutManager" key="NSLayoutManager">
													<object class="NSTextStorage" key="NSTextStorage">
														<object class="NSMutableString" key="NSString">
															<characters key="NS.bytes"/>
														</object>
														<nil key="NSDelegate"/>
													</object>
													<object class="NSMutableArray" key="NSTextContainers">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<reference ref="501112825"/>
													</object>
													<int key="NSLMFlags">6</int>
													<nil key="NSDelegate"/>
												</object>
												<reference key="NSTextView" ref="1052038818"/>
												<double key="NSWidth">3.590000e+02</double>
												<int key="NSTCFlags">1</int>
											</object>
											<object class="NSTextViewSharedData" key="NSSharedData">
												<int key="NSFlags">2913</int>
												<object class="NSColor" key="NSBackgroundColor" id="357110831">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MQA</bytes>
												</object>
												<object class="NSColor" key="NSInsertionColor" id="757251300">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MAA</bytes>
												</object>
												<object class="NSDictionary" key="NSSelectedAttributes">
													<bool key="EncodedWithXMLCoder">YES</bool>
													<object class="NSMutableArray" key="dict.sortedKeys">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<string>NSBackgroundColor</string>
														<string>NSColor</string>
													</object>
													<object class="NSMutableArray" key="dict.values">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<object class="NSColor">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">selectedTextBackgroundColor</string>
															<object class="NSColor" key="NSColor">
																<int key="NSColorSpace">3</int>
																<bytes key="NSWhite">MC42NjY2NjY2OQA</bytes>
															</object>
														</object>
														<object class="NSColor">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">selectedTextColor</string>
															<reference key="NSColor" ref="757251300"/>
														</object>
													</object>
												</object>
												<nil key="NSMarkedAttributes"/>
												<object class="NSDictionary" key="NSLinkAttributes">
													<bool key="EncodedWithXMLCoder">YES</bool>
													<object class="NSMutableArray" key="dict.sortedKeys">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<string>NSColor</string>
														<string>NSCursor</string>
														<string>NSUnderline</string>
													</object>
													<object class="NSMutableArray" key="dict.values">
														<bool key="EncodedWithXMLCoder">YES</bool>
														<object class="NSColor">
															<int key="NSColorSpace">1</int>
															<bytes key="NSRGB">MCAwIDEAA</bytes>
														</object>
														<object class="NSCursor">
															<string key="NSHotSpot">{8, -8}</string>
															<int key="NSCursorType">13</int>
														</object>
														<reference ref="9"/>
													</object>
												</object>
												<nil key="NSDefaultParagraphStyle"/>
											</object>
											<int key="NSTVFlags">6</int>
											<string key="NSMaxSize">{1238, 1e+07}</string>
											<string key="NSMinize">{114, 0}</string>
											<nil key="NSDelegate"/>
										</object>
									</object>
									<string key="NSFrame">{{1, 1}, {359, 89}}</string>
									<reference key="NSSuperview" ref="540328090"/>
									<reference key="NSNextKeyView" ref="1052038818"/>
									<reference key="NSDocView" ref="1052038818"/>
									<reference key="NSBGColor" ref="357110831"/>
									<object class="NSCursor" key="NSCursor">
										<string key="NSHotSpot">{4, -5}</string>
										<int key="NSCursorType">1</int>
									</object>
									<int key="NScvFlags">4</int>
								</object>
								<object class="NSScroller" id="996253979">
									<reference key="NSNextResponder" ref="540328090"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrame">{{360, 1}, {15, 89}}</string>
									<reference key="NSSuperview" ref="540328090"/>
									<reference key="NSTarget" ref="540328090"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSCurValue">1.000000e+00</double>
								</object>
								<object class="NSScroller" id="710830068">
									<reference key="NSNextResponder" ref="540328090"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrame">{{-100, -100}, {363, 11}}</string>
									<reference key="NSSuperview" ref="540328090"/>
									<int key="NSsFlags">257</int>
									<reference key="NSTarget" ref="540328090"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSCurValue">1.000000e+00</double>
									<double key="NSPercent">9.456522e-01</double>
								</object>
							</object>
							<string key="NSFrame">{{-1, 20}, {376, 91}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSNextKeyView" ref="272324803"/>
							<int key="NSsFlags">18</int>
							<reference key="NSVScroller" ref="996253979"/>
							<reference key="NSHScroller" ref="710830068"/>
							<reference key="NSContentView" ref="272324803"/>
						</object>
					</object>
					<string key="NSFrameSize">{374, 110}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1680, 1028}}</string>
				<string key="NSMinSize">{374, 132}</string>
				<string key="NSMaxSize">{3.40282e+38, 3.40282e+38}</string>
				<string key="NSFrameAutosaveName">LogWindow</string>
			</object>
			<object class="NSCustomView" id="561944067">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">268</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSButton" id="204502845">
						<reference key="NSNextResponder" ref="561944067"/>
						<int key="NSvFlags">274</int>
						<string key="NSFrame">{{0, 297}, {64, 64}}</string>
						<reference key="NSSuperview" ref="561944067"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSButtonCell" key="NSCell" id="116124810">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">134217728</int>
							<string key="NSContents">X</string>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">9.000000e+00</double>
								<int key="NSfFlags">16</int>
							</object>
							<reference key="NSControlView" ref="204502845"/>
							<int key="NSButtonFlags">-2033434369</int>
							<int key="NSButtonFlags2">134</int>
							<string key="NSAlternateContents"/>
							<string key="NSKeyEquivalent"/>
							<int key="NSPeriodicDelay">400</int>
							<int key="NSPeriodicInterval">75</int>
						</object>
					</object>
				</object>
				<string key="NSFrameSize">{411, 361}</string>
				<reference key="NSSuperview"/>
				<string key="NSClassName">NSView</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">logView</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1052038818"/>
					</object>
					<int key="connectionID">12</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">17</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">clearView:</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="204502845"/>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">_clearButtonView</string>
						<reference key="source" ref="540328090"/>
						<reference key="destination" ref="561944067"/>
					</object>
					<int key="connectionID">27</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="1002">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="1002"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1006"/>
						</object>
						<reference key="parent" ref="1002"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="1006"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="540328090"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="540328090"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="710830068"/>
							<reference ref="996253979"/>
							<reference ref="1052038818"/>
						</object>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="710830068"/>
						<reference key="parent" ref="540328090"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="996253979"/>
						<reference key="parent" ref="540328090"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="1052038818"/>
						<reference key="parent" ref="540328090"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="561944067"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="204502845"/>
						</object>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Clear Button View</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="204502845"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="116124810"/>
						</object>
						<reference key="parent" ref="561944067"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="116124810"/>
						<reference key="parent" ref="204502845"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>1.IBEditorWindowLastContentRect</string>
					<string>1.IBPluginDependency</string>
					<string>1.IBWindowTemplateEditedContentRect</string>
					<string>1.NSWindowTemplate.visibleAtLaunch</string>
					<string>1.WindowOrigin</string>
					<string>1.editorWindowContentRectSynchronizationRect</string>
					<string>1.windowTemplate.hasMinSize</string>
					<string>1.windowTemplate.minSize</string>
					<string>13.IBEditorWindowLastContentRect</string>
					<string>13.IBPluginDependency</string>
					<string>14.IBPluginDependency</string>
					<string>15.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>4.CustomClassName</string>
					<string>4.IBPluginDependency</string>
					<string>4.ImportedFromIB2</string>
					<string>5.IBShouldRemoveOnLegacySave</string>
					<string>6.IBShouldRemoveOnLegacySave</string>
					<string>7.IBPluginDependency</string>
					<string>7.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{305, 225}, {374, 110}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{305, 225}, {374, 110}}</string>
					<integer value="0"/>
					<string>{196, 240}</string>
					<string>{{357, 418}, {480, 270}}</string>
					<reference ref="9"/>
					<string>{374, 110}</string>
					<string>{{713, 353}, {411, 361}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>GBLogScrollView</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<reference ref="9"/>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">27</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">GBLogScrollView</string>
					<string key="superclassName">NSScrollView</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">_clearButtonView</string>
						<string key="NS.object.0">NSView</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Sources/NewInterface/GBLogScrollView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">ILogDrawerController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">clearView:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>clearLogViewButton</string>
							<string>drawer</string>
							<string>logView</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSButton</string>
							<string>NSDrawer</string>
							<string>NSTextView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Sources/Backuper/ILogDrawerController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">Sources/Transition.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../GetBackup.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
